<!DOCTYPE html>
<html>
<title>This is About Page</title>

<head>
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <h1>About</h1>
    <img src="./img/avatar.jpg"/>
    
</body>

</html>